[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libicu56: Set of C/C++ and Java libraries for Unicode support

Name:libicu56
Release:56.1-2mamba
Architecture:i586
Group:System/Libraries
Description:ICU is a set of C/C++ and Java libraries that provides robust and full-featured Unicode support, software internationalization and globalization (i18n/g11n).
ICU is widely portable and gives applications the same results on all platforms and between C/C++ and Java software.

This package contains the runtime libraries for ICU.
Size:29.57 MB
Download:libicu56-56.1-2mamba.i586.rpm
Source RPM:icu56
Provides:libicudata.so.56 libicui18n.so.56 libicuio.so.56 libicule.so.56 libiculx.so.56 libicutest.so.56 libicutu.so.56 libicuuc.so.56 libicu56[=56.1-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.7) libdl.so.2 libdl.so.2(GLIBC_2.0) libdl.so.2(GLIBC_2.1) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libicudata.so.56 libicui18n.so.56 libicule.so.56 libicutu.so.56 libicuuc.so.56 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.3.2) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
Required by:icu56(i586) libboost158(i586) libdee(i586) libicu56-devel(i586) poedit(i586)
Build required by:
Filenames:/usr/lib/libicudata.so.56 /usr/lib/libicudata.so.56.1 /usr/lib/libicui18n.so.56 /usr/lib/libicui18n.so.56.1 /usr/lib/libicuio.so.56 /usr/lib/libicuio.so.56.1 /usr/lib/libicule.so.56 /usr/lib/libicule.so.56.1 /usr/lib/libiculx.so.56 /usr/lib/libiculx.so.56.1 /usr/lib/libicutest.so.56 /usr/lib/libicutest.so.56.1 /usr/lib/libicutu.so.56 /usr/lib/libicutu.so.56.1 /usr/lib/libicuuc.so.56 /usr/lib/libicuuc.so.56.1

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.